{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
		<section class="lct__faq--hero pb-3 pb-md-5 pt-5">
				<div class="container text-md-center">
						<div class="row justify-content-center">
								<div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
										<h1 class="text-white mb-3">SYARAT & KETENTUAN PENGGUNAAN VOUCHER DISKON LAZADA Rp 25,000</h1>
								</div>
						</div>
				</div>
		</section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container" style="color: #003DA6">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                            <ol>
															<li>Voucher Lazada ini adalah voucher diskon dari Lazada sebesar Rp 25,000 dengan minimum pembelanjaan sebesar Rp 50,000. Berlaku hanya untuk pembelian produk LACTOGROW 4 di https://www.lazada.co.id/shop/lactogrow-official-store.</li> 
															<li>Voucher tidak dapat diuangkan dan tidak dapat digabungkan dengan voucher lainnya</li>  
															<li>Diskon berlaku untuk pembelian semua produk di toko LACTOGROW Official Shop (kec. Kategori Voucher).</li>  
															<li>Tidak berlaku untuk pembelian produk susu anak usia dibawah 1 (satu) tahun.</li>  
															<li>Berlaku dengan memasukkan kode voucher sebelum checkout via aplikasi</li>  
															<li>Berlaku untuk 1 (satu) kali checkout per pengguna per periode promosi via aplikasi Android/ iOS LAZADA. Apabila LAZADA mendeteksi bahwa 1 (satu) pengguna memiliki beberapa akun aktif, maka seluruh transaksi yang dilakukan oleh beberapa akun aktif tersebut akan dianggap dilakukan oleh 1 (satu) pengguna</li>  
															<li>LAZADA berhak untuk membatalkan pemberian cashback/ diskon, atau jika diperlukan, membatalkan transaksi atau membekukan akun, apabila ditemukan indikasi penyalahgunaan voucher oleh pengguna.</li> 
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
